Installion's Lion Logo

Installion.co.uk

How To Install libanfo0-dev On Debian 9

To install libanfo0-dev just follow these instructions.

Install libanfo0-dev

Development files for Short Read Aligner/Mapper from MPGDebian 9.0libdevel0.98-5
sudo apt-get install libanfo0-dev

Which will install libanfo0-dev and any other packages on which it depends.

Package Data

Packagelibanfo0-dev
Version0.98-5
MaintainerDebian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Home pagehttp://bioinf.eva.mpg.de/anfo/
DescriptionDevelopment files for Short Read Aligner/Mapper from MPG
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies